local fn = _gn(0x13DED0BC45600FE1)
--- _TASK_MOVE_IN_TRAFFIC_3
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskMoveInTraffic_3(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
